Subject: Re: AMOSTRIS.
From: Scott Southurst <[email-masked]>
To: LIST AMOS <[email-masked]>
Cc: Daniel John Lee Parnell <[email-masked]>
Date: Tue, 14 Sep 1993 09:41:39 +1000 (EST)

I was just wondering if people who actually tried this program (YES THE
REALLY BIG ONE) could email me and tell me:-

What machine (A500, A1200 etc.)
What they thought of it. (How it ran, ie. On The faster machines it may
have run strange)

If you don't have it and want it mail me and I send it ASAP.

I did get your letter Daniel John Lee Parnell and will send it soon 8).

	||\          ***********************************************
      ./~  \         *  Scott Southurst ([email-masked])   *
       ~~\  \        *  Deakin University, Warrnambool, Australia  *
	 //  \       *    Aquatic Biology/Computer Programming     *
          |   \___/| *  A500 - 1084s - 1meg - AMOS 1.34 - AMOS 3d  *
       /~/~~   ___/  *  Compiler - AND LOVING IT!! (Soon A1200??)  *
       ~~~~~~~~      ***********************************************